.main-vi-left-bottom { flex: 1; padding: 53px 0; background-color: #F4F9FF; min-width: 0; height: 292px; }
.main-vi-left-bottom .notice-wrap { padding: 0 40px; }
.main-vi-left-bottom .notice-head {position: relative; z-index:0; display: flex; justify-content: space-between; align-items: center; margin-bottom: 20px;}
.main-vi-left-bottom .notice-head .title { color: #001b54; margin: 0; font-weight: 800; font-size: 26px; line-height: 100%; letter-spacing: 0%; }
.main-vi-left-bottom .notice-head .actions { display: flex; align-items: center; gap: 20px; }
.main-vi-left-bottom .view-more { color: #222; text-decoration: none; display: flex; align-items: center; gap: 10px; font-weight: 700; font-size: 16px; line-height: 100%; letter-spacing: -2%; text-transform: uppercase; }
.main-vi-left-bottom .view-more::after { content: ''; display: inline-block; width: 14px; height: 14px; background: url(/_res/unist/research/img/common/ico-plus-dark.png) no-repeat center; background-size: contain; }
.main-vi-left-bottom .nav-btns { display: flex; gap: 10px; }
.main-vi-left-bottom .swiper-button { position: static; width: 40px; height: 40px; border-radius: 50%; background-color: #0a60ff; border-color: #0a60ff; cursor: pointer; display: flex; align-items: center; justify-content: center; padding: 0; outline: none; margin: 0; flex-shrink: 0; }
.main-vi-left-bottom .swiper-button::after { content: ''; display: block; width: 7px; height: 12px; background-size: contain; background-repeat: no-repeat; background-position: center; }
.swiper-button-prev, .swiper-container-rtl .swiper-button-next, .swiper-button-next, .swiper-container-rtl .swiper-button-prev { background-image: none; }

.main-vi-left-bottom .swiper-button-prev::after { background-image: url('/_res/unist/research/img/common/slide-arrow-active.png'); }
.main-vi-left-bottom .swiper-button-prev:not(.swiper-button-disabled)::after { transform: rotate(180deg) }
.main-vi-left-bottom .swiper-button-disabled.swiper-button-prev::after { background-image: url('/_res/unist/research/img/common/slide-arrow.png'); }

.main-vi-left-bottom .swiper-button-next::after { background-image: url('/_res/unist/research/img/common/slide-arrow-active.png'); }
//.main-vi-left-bottom .swiper-button-next:has(.swiper-button-disabled)::after { transform: rotate(-180deg) }
.main-vi-left-bottom .swiper-button-disabled.swiper-button-next::after { background-image: url('/_res/unist/research/img/common/slide-arrow.png');transform: rotate(-180deg) }

.main-vi-left-bottom .swiper-button:hover { transform: none; box-shadow: none; }
.main-vi-left-bottom .swiper-button-disabled { opacity: 0.5; cursor: default; background-color: transparent;border: 1px solid #001B54 }
.main-vi-left-bottom .notice-swiper { overflow: hidden; }
.main-vi-left-bottom .swiper-slide { height: auto; border-right: 1px solid #0000001a; }
.main-vi-left-bottom .swiper-slide:last-child { border-right: none; }

.main-vi-left-bottom .item { display: block; text-decoration: none; transition: all 0.3s ease; height: 100%; padding-inline: 45px}
.main-vi-left-bottom .swiper-slide:first-child .item {padding-left: 0px}
.main-vi-left-bottom .swiper-slide:first-child { padding-left: 0; }
.main-vi-left-bottom .item .txt { margin: 0 0 20px; display: -webkit-box; -webkit-line-clamp: 3; line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden; font-weight: 600; font-size: 20px; line-height: 1.4; letter-spacing: -2%; min-height: 2.8em; }
.main-vi-left-bottom .item .date { color: #666666; font-weight: 400; font-size: 14px; line-height: 100%; letter-spacing: 0%; }
@media (max-width: 1024px) {
  .main-vi-left-bottom .notice-head .title { font-size: 24px; }
}
@media (max-width: 768px) {
	.main-vi-left-bottom .item .txt {font-size: 18px}
	.main-vi-left-bottom .item .date{font-size: 11px}
  .main-vi-left-bottom { height: auto; }
	.main-vi-left-bottom .nav-btns { gap: 8px; }
	.main-vi-left-bottom .notice-head .actions {gap: 15px}
  .main-vi-left-bottom .notice-wrap { padding: 0 20px; }
  .main-vi-left-bottom .notice-head { padding-bottom: 0; margin-bottom: 40px; }
  .main-vi-left-bottom .swiper-slide { border-right: none; padding-inline: 0; }
  .main-vi-left-bottom .item .txt { margin-bottom: 16px; }
}